.container {
  height: 100vh;
  width: 100vw;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  background-color: var(--color-start-button);
}

.container section {
  display: flex;
  align-content: center;
  height: 100%;
}

.container .left {
  flex: 1;
  display: flex;
  align-items: center;
}

.container .right {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 3rem;
}

.container .right svg {
  color: var(--color-pure-white);
}

.container .right > p {
  color: var(--color-pure-white);
}

.container .right a {
  height: 3.125rem;
  width: 15rem;
  border: 0;
  border-radius: .3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 1rem;
  margin-bottom: 1rem;
}

.container .right .github {
  background-color: black;
  color: var(--color-experience-line-external);
}

.container .right .guest {
  background-color: var(--color-experience-line-external);;
  color: black;
}

.container .right .guest svg {
  stroke: black;
}

.container .right a svg {
  height: 2rem;
}

.container .right a p {
  text-align: center;
  width: 100%;
}

.container .left img {
  width: 100%;
}
